## libdebian-copyright-perl 0.1

=== debian/changelog ===
libdebian-copyright-perl (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #639535).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 27 Aug 2011 22:32:22 +0100
