=== debian/control ===
Source: libdebian-copyright-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libperl6-slurp-perl, libtest-longstring-perl,
 libparse-debcontrol-perl, libtie-ixhash-perl, libarray-unique-perl,
 libclass-accessor-perl
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libdebian-copyright-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdebian-copyright-perl.git
Homepage: http://search.cpan.org/dist/Debian-Copyright/

Package: libdebian-copyright-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libparse-debcontrol-perl,
 libtie-ixhash-perl, libarray-unique-perl, libclass-accessor-perl
Description: perl module to parse, merge and write Debian copyright files
 Debian::Copyright can be used for the representation, manipulation and
 merging of Debian copyright files in an object-oriented way. It provides easy
 reading and writing of the debian/copyright file found in Debian source
 packages.
