## libdebian-copyright-perl 0.2

=== debian/changelog ===
libdebian-copyright-perl (0.2-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:35:51 +0100

libdebian-copyright-perl (0.2-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:44:33 +0100

libdebian-copyright-perl (0.2-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add patch to add Files-Excluded as a valid field in
    Debian::Copyright::Stanza::Header. (Closes: #781369)
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Mar 2016 17:47:55 +0100

libdebian-copyright-perl (0.2-3) unstable; urgency=medium

  * Team upload.
  * Add patch to produce reproducible copyright files.
    Thanks to Reiner Herrmann for the bug report and patch.
    (Closes: #803340)
  * Add debian/upstream/metadata.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Oct 2015 21:47:57 +0100

libdebian-copyright-perl (0.2-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Reformat debian/control with cme
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jun 2015 10:01:41 +0200

libdebian-copyright-perl (0.2-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)
  * Remove lintian-overrides file (unneeded now)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 11 Dec 2012 10:06:43 +0000
