=== debian/watch ===
version=4
https://metacpan.org/release/Debian-Copyright   .*/Debian-Copyright-v?@ANY_VERSION@@ARCHIVE_EXT@$
